Subject: XMGRACE for Windows

From: "Sergio Manzetti" <[email-masked]>
Date: Tue, 11 Dec 2001 18:44:46 +0100

Dear CCLers thank you all for the link to GRACE homepage, a new problem
has though arised, installing and running the bat file is less easy than
I thought, the discussion topics and FAQs at the GRACE homepage are not
much of help. Maybe someone that uses GRACE for windows (vers. 5.1.5)
could send me their *bat file, or maybe the entire package zipped?

Best regards
 
Sergio